beauty_card_order_submit:
  -
    case: "次卡-提交订单-校验接口返回成功case"
    phone: "12345678912"
    sku_id: "10176"
    number: 1
    is_doctor_see: 1
    gain_coupon_id: 0
    deduction_price: 0
    assert_error: 0